{
	"103001422_0": "\"The Alca-Noise are slowing down their pursuit. This route should have been foolproof...\"",
	"103001422_1": "\"They should have easily caught up with them by now. They're moving as if they know our every step.\"",
	"103001422_2": "\"They've repeatedly avoided us, they knew exactly where to find the relic... How much do they know?\"",
	"103001422_3": "\"If this is the poison we've been slipped, then someone's here on the inside.\"",
	"103001422_4": "\"That's...\"",
	"103001422_5": "\"No! I-I didn't... It's not me!\"",
	"103001422_6": "\"No, it is you, Elfnein.\"",
	"103001422_7": "\"Huh?!\"",
	"103001422_8": "\"An apparition?\"",
	"103001422_9": "\"What the hell?!\"",
	"103001422_10": "\"Carol... You mean... I'm the poison?\"",
	"103001422_11": "\"Nevertheless, there was no way Elfnein could have known that she was being used.\"",
	"103001422_12": "\"I've been monitoring you through her eyes, ears, and all her other senses.\"",
	"103001422_13": "\"She had a one way transmission of my senses all this time...\"",
	"103001422_14": "\"It's possible because we both occupy the same homunculus body type.\"",
	"103001422_15": "\"Please restrain me! Keep me somewhere alone, where I can't cause any more damage!\"",
	"103001422_16": "\"No... I've already served my purpose by telling you Carol's plan, so you should...\"",
	"103001422_17": "\"She's not the sharpest tack, is she? I can't believe she gave away her trick!\"",
	"103001422_18": "\"Huh?\"",
	"103001422_19": "\"I feel so relieved. You're not a bad girl, after all.\"",
	"103001422_20": "\"The enemy was just using you.\"",
	"103001422_21": "\"Tomosato-san? Fujitaka-san?\"",
	"103001422_22": "\"Your purpose is to help us stop Carol. You have to see it through to the end.\"",
	"103001422_23": "\"Genjuro-san... But what about Chris-san and the others?\"",
	"103001422_24": "\"Change wielder comm links to pattern beta! Adjust all displays to the lowest setting!\"",
	"103001422_25": "\"Got it! Changing comm links to pattern beta!\"",
	"103001422_26": "\"And that's that. We wouldn't be S.O.N.G. if we couldn't deal with a little setback!\"",
	"103001422_27": "\"You're not going anywhere. Who cares if they can see what we're doing?\"",
	"103001422_28": "\"R-Right!\"",
	"103001422_29": "\"Grr!\""
}